Skip to main content
GET
Get Usage Statement

Authorizations

Authorization
string
header
required

Organization API key (clo_...). The X-API-Key header is also accepted in place of Authorization: Bearer.

Query Parameters

month
string

The UTC month, as YYYY-MM. Default the current month.

Pattern: ^[0-9]{4}-[0-9]{2}$
format
enum<string>
default:json

json (default) or csv.

Available options:
json,
csv

Response

The statement. With format=csv it is a file named usage-<month>.csv with the columns external_id, tenant_id, connectors_processed, profiles_fresh, profiles_cached and export_rows.

success
boolean
required
Example:

true

data
object
required